---
comment: |

  It seems that gnome-dev must be installed but I do not want to
  install it.

  Maybe I should set to disabled instead? No, because once this
  package gives me something without insisting on gnome-dev, it may
  start working for me.

match:
  distribution: 'MLEHMANN/Gtk-Perl-\d'
pl:
  args:
    - "--without-gnome"
    - "--without-applets"
    - "--without-gnomeprint"
